Firmware version mismatch after downgrading to an earlier version of SSLVA

book

Article ID: 168936

calendar_today

Updated On:

Products

SSL Visibility Appliance Software

Issue/Introduction

When an SSLVA is replaced, for example through RMA, a newer version of the SSLVA might be shipped along with an updated BIOS firmware.

In some environments, it might be required to strictly run certain versions of SSL Visibility Appliance. In this scenario, the SSLVA would need to be downgraded to the version approved by your organization. As the new BIOS might not be compatible with an earlier SSLVA software, it will result in the Front Panel LCD displaying the following :
Firmware check:Mismatch(VERSION MISMATCH)!

Resolution

To downgrade from SV 3.9.2.1 to SV 3.8.6-4, the following process should be followed :
1. Install SV 3.8.6-11 if possible.
2. Execute the "bios update" command from the CLI Console.
3. The firmware version mismatch should go away.
4. Install SV 3.8.6-4.

1. If it is not possible to install SV 3.8.6-11, downgrade to SV 3.8.6-4 instead.
2. Upgrade to SV 3.8.6-11.
3. Execute the "bios update" command from the CLI Console.
4. The firmware version mismatch should go away.
5. Install SV 3.8.6-4 now.